/* Person Loop */
.person-list{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.person{
  flex-basis:calc((100% - 80px) / 4);
  margin: 0 20px 60px 0;
  background: #eee;
  min-width:165px;
}


@media screen and (max-width:370px){
  .person{
    margin-right:0;
  }

}

@media screen and (min-width:766px){
  .person:nth-child(4n+4){
    margin-right:0;
  }

}

@media screen and (min-width:767px) and (max-width:1019px){
  .person{
    margin-right:20px;
  }

}

@media screen and (min-width:1020px){
  .person:nth-child(4n+4){
    margin-right:0;
  }

}


.person__link{
  /* color:inherit; */
}

.person__image{
  display:block;
  width:100%;
}


.person__name .person__link{
  padding:10px;
  display:block;
}

.person__region .person__link{
  min-height:80px;
  display:block;
  padding: 10px;
  margin-bottom: 0;
}

/* Person Single */
.person--single__name{
  margin-bottom:10px;
}

.person--single__image{
  margin-bottom:20px;
}

.person--single__back{
  margin: 20px 0 !important;
  display: block;
}



/* Forms */


.your-profile-title{
  margin:10px 0;
}


.marker-popup{
  padding: 10px;
  /* font-size: smaller; */
}

.marker-popup h3{
  padding-bottom: 10px;
}

.marker-popup a{
  display:block;
  margin-top:10px;
}

.directory__title{
  text-transform: uppercase;
  margin: 5px 0;
  font-size: 1.4em;
}

.directory__content{
  margin-bottom: 20px;
  line-height: 1.4em;
}

.directory-search{

}

.directory__form {
  background-color: #00B7B2;
  color: white;
}

.directory__form .inner {
  padding-top: 1em;
  padding-bottom: 1em;
}

.directory__form--label{
  font-size:larger;
  margin-right:10px;
  color: white;
}

.directory__form--input{
  padding:7px 5px;
}

/* #map{
  margin-bottom:60px;
} */


@media screen and (min-width:1187px){
  .datalist.datalistPresentation .size1of3:nth-child(3n+4){
    clear:left;
  }
  
  .page-directories #updates .mod{
    min-height:240px;
    height:100%;
    margin-bottom:40px;
  }
}



.directory__title + .directory__title{
  border-top: 1px solid #000;
  padding-top: 20px;
}





/* Account dashboard widget styling overrides */

#MainControl_MyProfile_ZoneMain_MyProfileLinkPanelContainerPanel1 {
  display: flex;
  flex-wrap: wrap;
}

#MainControl_MyProfile_ZoneMain_MyProfileLinkPanelContainerPanel1 div.linkPanel:hover {
  background-color: #eee;
}

#MainControl_MyProfile_ZoneMain_MyProfileLinkPanelContainerPanel1 div.linkPanel {
  flex: 1 0 280px;
  display: flex;
  float: none;
  outline: 1px solid #eee;
  margin: 1px 20px 20px 1px;
  padding: 15px;
}

#MainControl_MyProfile_ZoneMain_MyProfileLinkPanelContainerPanel1  .linkImage {
  display: block;
  padding: 0;
  margin: 0 20px 0 0;
  width: 80px;
  flex: 0 0 80px;
}

#MainControl_MyProfile_ZoneMain_MyProfileLinkPanelContainerPanel1  img {
  display: block;
} 

#MainControl_MyProfile_ZoneMain_MyProfileLinkPanelContainerPanel1 .linkPanelDesc {
  flex: 1 1 100%;
}




/* Make the content look better from the page builder (i.e. currently no 
space between paras and following headings */

.wpb_content_element p + h1,
.wpb_content_element p + h2, 
.wpb_content_element p + h3, 
.wpb_content_element p + h4,
.field-type-text-with-summary p + h1,
.field-type-text-with-summary p + h2, 
.field-type-text-with-summary p + h3, 
.field-type-text-with-summary p + h4  {
  margin-top: 1em;
}

.wpb_content_element p + p,
.wpb_content_element p + ul,
.field-type-text-with-summary p + p,
.field-type-text-with-summary p + ul {
  margin-top: 0.75em;
}

.wpb_content_element ul + *,
.field-type-text-with-summary ul + * {
  margin-top: 1em;
}


/* Grid Layout styles taken from "new-design.css" */

.home #news-features .grid-item > a:hover,
.home #news-features .grid-item > a:active {
    text-decoration: none;
}
.home #news-features .grid .grid-inner {
  display:flex;
  flex-direction: column;
  justify-content: flex-end;
  background-color: #127ABB;
  height: 100%;
  padding: 20px;
  position: relative;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center; }
.home #news-features .grid .content {
  position: relative;
  z-index:1; }

  .grid-inner__image {
    visibility: hidden;
    max-width:100%;
    display:none;
}

.grid-inner--imageonly .grid-inner__image {
    display:block;
}

.home #news-features .grid .grid-inner {
  background-color: #127ABB;
  height: 100%;
  padding: 20px; }
.home #news-features .grid .grid-inner.grid-inner--imageonly {
      min-height:0;
      padding:0; }

/* Masonary Override */
@media screen and (max-width:767px){

  .home #news-features .grid {
    height:auto!important;
  }

  .home #news-features .grid .grid-item {
    position:static!important;
    height:auto!important;
  }
}



#desktop-header .logo.logo {
  background-image: url("../img/logo-2020b.svg");
}

#mobile-header .bottom .logo.logo {
  background-image: url("../img/logo-2020b.svg");
}




.script-error {
  background: #700; 
  color: white;
  padding: 0.5em 1em;
}



.subscription-choice-box {
  background: white;
  padding: 2em 5em;
  margin-bottom: 4em;
}

.subscription-choice-box [type="radio"] {
  vertical-align: middle;
}


